{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "click",
    "mash",
    "numpy >=1.12.1",
    "pandas >=0.20.1",
    "python 3.6*"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "refseq_masher",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.1.0"
}